[Desktop Entry]
Name=Default Applications

Comment=Choose the default application for various services

Keywords=components;component chooser;resources; email client; terminal emulator; default; browser;

Encoding=UTF-8
Type=Application
Icon=blockdevice
Exec=tdecmshell componentchooser
X-TDE-Library=componentchooser
X-TDE-ParentApp=kcontrol

## keep this out of kcontrol: duplicate of Component Chooser
# Categories=Qt;TDE;X-TDE-settings-components;
